
						
													#Image18{
								box-sizing: border-box;
								background-repeat: no-repeat;
																	background-image: url('/images/cms/clear-essence-product-fam.jpg');
																
																	background-size: contain;
																
																	background-position: Center;
																
																	min-height: 350px;
															}
							
																		@media only screen and (max-width: 1400px) {
												#Image18{
													background-image: url('/images/cms/clear-essence-product-fam_1600x417.jpg');
												}
											}
																					@media only screen and (max-width: 1100px) {
												#Image18{
													background-image: url('/images/cms/clear-essence-product-fam_1300x339.jpg');
												}
											}
																					@media only screen and (max-width: 800px) {
												#Image18{
													background-image: url('/images/cms/clear-essence-product-fam_1000x261.jpg');
												}
											}
																					@media only screen and (max-width: 500px) {
												#Image18{
													background-image: url('/images/cms/clear-essence-product-fam_700x183.jpg');
												}
											}
																	
														
													
												
					

						#Image18 {
	aspect-ratio: 96/25;
}
						
